<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <!-- Información para motores de busqueda -->
    <meta name="description" content="Descripcion de mi página">
    <meta name="title" content="Mi pagina1">
    
    <link rel="stylesheet" type="text/css" href="../estilos.css">
    <script src="unscript.js"></script>

    <script type="text/javascript">
    
    </script>

    <script type="text/css"></script>
</head>
<body>
        <!-- Header tiene un valor semantico (no tiene un valor o función en especial) -->
        <header>
            <h1> Titulo de la web </h1>
        </header>

        <nav>
            <p> menu de navegacion </p>
        </nav>

        <section>
            <article> <!-- etiqueta de valor semantico -->
                <h2> Contenido </h2>
            </article>
        </section>

        <aside> <!-- Etiqueta de valor semantico -->
            <h3>Otra informacion</h3>
        </aside>

        <footer>
            <h4>Avisos legales</h4>
            <p>Pie de pagina</p>
        </footer>
</body>
</html>